import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-specialized',
  templateUrl: 'specialized.html',
})
export class SpecializedPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad SpecializedPage');
  }

  back(){
    this.navCtrl.pop();
  }
  list(){
    this.navCtrl.push('ListVehiclePage')
  }

}
